Request Information

URI Parameters

NameDescriptionTypeAdditional information
Offset

integer

None.

Filters

Gets or sets the filters.

Dictionary of string [key] and string [value]

None.

Page

Gets or sets the page.

integer

Range: inclusive between 1 and 2147483647

PageSize

Gets or sets the page size.

integer

Range: inclusive between 1 and 2147483647

Sort

Gets or sets sort field.

string

None.

SortDesc

Gets or sets a value indicating whether data is sorted descending.

boolean

None.

Body Parameters

None.

Response Information

Resource Description

A list of Fee and total records.

PaginationResultOfFee
NameDescriptionTypeAdditional information
data

Collection of Fee

None.

meta

None.

Response Formats

application/json, text/json

Sample:
{
  "data": [
    {
      "amortizationType": "sample String 1",
      "amount": 1.0,
      "applicationSpecific": true,
      "county": 1,
      "endDate": "2026-04-13T09:36:00.6594765Z",
      "exceptions": "sample String 3",
      "formula": "sample String 4",
      "isActive": true,
      "isProposed": true,
      "loanPurpose": "sample String 7",
      "maxBorrower": 1,
      "maxLoanAmount": 1.0,
      "maxPropertyValue": 1.0,
      "maxSalesPrice": 1.0,
      "minBorrower": 1,
      "minLoanAmount": 1.0,
      "minPropertyValue": 1.0,
      "minSalesPrice": 1.0,
      "occupancyType": "sample String 8",
      "source": "sample String 9",
      "startDate": "2026-04-13T09:36:00.6594765Z",
      "state": "sample String 10",
      "appraisalType": 1,
      "id": "11",
      "brokerCompensationType": "1",
      "feeType": "12",
      "loanProductGroup": "13",
      "organization": "14",
      "paidBy": "15",
      "paidTo": "16",
      "propertyType": 1,
      "provider": "1",
      "responsibleFor": "1",
      "specialFeature": 1,
      "rules": [
        "1",
        "2"
      ]
    },
    {
      "amortizationType": "sample String 1",
      "amount": 1.0,
      "applicationSpecific": true,
      "county": 1,
      "endDate": "2026-04-13T09:36:00.6594765Z",
      "exceptions": "sample String 3",
      "formula": "sample String 4",
      "isActive": true,
      "isProposed": true,
      "loanPurpose": "sample String 7",
      "maxBorrower": 1,
      "maxLoanAmount": 1.0,
      "maxPropertyValue": 1.0,
      "maxSalesPrice": 1.0,
      "minBorrower": 1,
      "minLoanAmount": 1.0,
      "minPropertyValue": 1.0,
      "minSalesPrice": 1.0,
      "occupancyType": "sample String 8",
      "source": "sample String 9",
      "startDate": "2026-04-13T09:36:00.6594765Z",
      "state": "sample String 10",
      "appraisalType": 1,
      "id": "11",
      "brokerCompensationType": "1",
      "feeType": "12",
      "loanProductGroup": "13",
      "organization": "14",
      "paidBy": "15",
      "paidTo": "16",
      "propertyType": 1,
      "provider": "1",
      "responsibleFor": "1",
      "specialFeature": 1,
      "rules": [
        "1",
        "2"
      ]
    }
  ],
  "meta": {
    "totalRecords": 1
  }
}

text/html

Sample:
{"data":[{"amortizationType":"sample String 1","amount":1.0,"applicationSpecific":true,"county":1,"endDate":"2026-04-13T09:36:00.6594765Z","exceptions":"sample String 3","formula":"sample String 4","isActive":true,"isProposed":true,"loanPurpose":"sample String 7","maxBorrower":1,"maxLoanAmount":1.0,"maxPropertyValue":1.0,"maxSalesPrice":1.0,"minBorrower":1,"minLoanAmount":1.0,"minPropertyValue":1.0,"minSalesPrice":1.0,"occupancyType":"sample String 8","source":"sample String 9","startDate":"2026-04-13T09:36:00.6594765Z","state":"sample String 10","appraisalType":1,"id":"11","brokerCompensationType":"1","feeType":"12","loanProductGroup":"13","organization":"14","paidBy":"15","paidTo":"16","propertyType":1,"provider":"1","responsibleFor":"1","specialFeature":1,"rules":["1","2"]},{"amortizationType":"sample String 1","amount":1.0,"applicationSpecific":true,"county":1,"endDate":"2026-04-13T09:36:00.6594765Z","exceptions":"sample String 3","formula":"sample String 4","isActive":true,"isProposed":true,"loanPurpose":"sample String 7","maxBorrower":1,"maxLoanAmount":1.0,"maxPropertyValue":1.0,"maxSalesPrice":1.0,"minBorrower":1,"minLoanAmount":1.0,"minPropertyValue":1.0,"minSalesPrice":1.0,"occupancyType":"sample String 8","source":"sample String 9","startDate":"2026-04-13T09:36:00.6594765Z","state":"sample String 10","appraisalType":1,"id":"11","brokerCompensationType":"1","feeType":"12","loanProductGroup":"13","organization":"14","paidBy":"15","paidTo":"16","propertyType":1,"provider":"1","responsibleFor":"1","specialFeature":1,"rules":["1","2"]}],"meta":{"totalRecords":1}}